div.jumbotron.carousel-hero {
  color: #fff;
  text-align: center;
  /*background-size: 854px 480px;*/
  /*background-position: center;*/
  padding: 0px;
  /*padding-bottom: 0px;*/
  margin-bottom: 0;
  background-color: #404040;
  background-image: url(../../assets/img/fundo5c.jpg);
  background-size: cover;
  background-attachment: fixed;
}

div.jumbotron.hero-nature {
  /*background-image: url('../../assets/img/architect-at-the-construction.jpg');*/
}

div.jumbotron.hero-photography {
  /*background-image: url('../../assets/img/architects-and-worker.jpg');*/
}

div.jumbotron.hero-technology {
  /*background-image: url('../../assets/img/young-college-students.jpg');*/
}

h1.hero-title, h2.hero-title, h3.hero-title {
  text-shadow: 0 3px 3px rgba(0,0,0,0.4);
  color: #fff;
}

p.hero-subtitle {
  max-width: 600px;
  margin: 25px auto;
  padding: 10px 15px;
  color: #fff;
}

.plat {
  border-radius: 0px;
}

.btn-primary.focus, .btn-primary:focus {
  box-shadow: 0 0 0 0 #048f83!important;
}

.btn-primary:hover {
  color: #fff;
  background-color: #016090;
  border-color: #016090;
}

.btn.btn-primary {
  background-color: #404040!important;
  border-color: #404040!important;
}

.btn-primary.focus, .btn-primary:focus {
  box-shadow: 0 0 0 .2rem rgba(0,123,255,.5);
}

* {
  /*box-sizing: inherit;*/
}

*:before, *:after {
  /*box-sizing: inherit;*/
}

span {
  font-style: inherit;
  font-weight: inherit;
}

.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: -10px;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
}

.video_luiz {
  border: 2px solid rgba(255,255,255,.6);
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background: none;
  /*border-color: #005cbf;*/
}

.btn-primary.focus, .btn-primary:focus {
  color: #fff;
  /*background-color: #0069d9;*/
  /*border-color: #0062cc;*/
  box-shadow: 0 0 0 .2rem rgba(38,143,255,.5);
}

.btn-primary {
  color: #fff;
  background-color: rgba(255,255,255,0);
  border: none;
}

